@media(max-width: 1050px)
{
    /* -- BANNER -- */
    .banner .mulher{margin-left: -92px;}
    .banner .texto
    {
        float: right;
        max-width: 400px;
        padding-right: 46px;
    }

    .banner .texto button
    {
        font-size: 1em;
        padding: 18px 0px;
    }
}


@media(max-width: 820px)
{

    /* -- BANNER -- */
    .banner{position: relative;}
    .banner .texto{padding-bottom: 80px;}
    .banner .mulher
    {
        position: absolute;
        bottom: 0px; left: -100px;
        margin: 0px;
    }


    /* -- CONTEUDO -- */
    .conteudo .dicas .col-3
    {
        width: 100%;
        float: initial;
        text-align: center;
        padding: 30px 0px;
    }

    .conteudo h1
    {
        width: 300px;
        display: block;
        margin: 0 auto;
        letter-spacing: 10px;
    }
}



@media(max-width: 750px)
{
    .banner .texto
    {
        float: right;
        max-width: 300px;
        padding-right: 46px;
    }

    .banner .texto p{font-size: 1.8em;}
}


@media(max-width: 590px)
{
    /* -- BANNER -- */
    .banner .mulher
    {
        max-width: 348px;
        left: -149px;
    }

    .banner .texto
    {
        float: right;
        max-width: 260px;
        padding-right: 16px;
    }

    /* -- DICAS -- */
    .conteudo h1
    {
        font-size: 0.9em;
        width: 260px;
    }

    .conteudo .dicas .col-3 img{width: 210px;}
    .conteudo .dicas .col-3{padding: 17px 0px;}


    /* -- CONTEUDO -- */
    .conteudo form .row{font-size: 1.2em; padding: 17px 0px;}
}


@media(max-width: 460px) {
    .banner .texto button {
        width: 77%;
        float: right;
    }

    .banner .texto {
        float: right;
        max-width: 260px;
        padding-right: 16px;
    }

    .banner .texto .vocacional {
        padding: 20px 0px 2px;
    }

    .banner .texto .logo {
        max-width: 100%;
    }
}


@media(max-width: 450px){

    .banner
    {
        background-position-x: -784px;
    }

    .banner .mulher
    {
        max-width: 294px;
        left: -105px;
    }
}


@media(max-width: 410px)
{
    .banner .texto .logo
    {
        max-width: 107%;
        margin-left: -1%;
        padding-bottom: 29px;
    }
}





@media(max-width: 400px)
{
    /* -- BANNER -- */
    .banner .mulher
    {
        max-width: 280px;
        left: -129px;
    }


    .banner{padding-top: 25px; background-position-x: -823px;}
    .banner .texto .logo{padding-bottom: 10px;}


    .modal .item-inscricao .header .text h3{font-size: 1.3em; line-height: normal; padding-bottom: 3px;}
    .modal .item-inscricao .header .text p{font-size: 0.8em;}
    .modal .item-inscricao .header .icone{width: 35px;}
    .modal .item-inscricao .header .text{width: calc(100% - 60px);}
}


@media(max-width: 360px)
{
    .banner .mulher{max-width: 270px;}

    .banner .texto
    {
        max-width: 220px;
    }

    .banner .texto p
    {
        font-size: 1.5em;
    }

    .banner .texto button
    {
        font-size: 0.7em;
        padding: 14px 0px
    }

    .banner .texto .logo
    {
        max-width: 119%;
        margin-left: -14%;
    }


    .modal #modal-etapa2 p
    {
        font-size: 1.2em;
        text-align: left;
    }

}





@media(max-width: 350px)
{
    /* -- MODAL -- */
    .modal .item-inscricao .header .text h3{font-size: 1.8em;}


    .banner
    {
        padding-top: 36px;
    }


    .banner .texto .logo
    {
        padding-bottom: 32px;
    }

    .banner .texto{max-width: 210px;}
    .banner .texto button{width: 67%;}

    .banner .texto p
    {
        font-size: 1.3em;
        width: 183px;
        float: right;
    }

}